NextStep ->
Arg Rq : HTTPRequest

Rq.Action = 'form' && IsCorrect( Rq, A_FORM ) >>
DO_LOGIN_FORM

Rq.Action = 'login' && IsCorrect( Rq, A_LOGIN ) >>
DO_USER_LOGIN

Rq.Action = 'logout' && IsCorrect( Rq, A_LOGOUT ) >>
DO_USER_LOGOUT

Rq.Action = 'online' && IsCorrect( Rq, A_ONLINE ) >>
DO_USER_ONLINE

Rq.Action = '' >>
DO_INDEX_PAGE

>> 
<<-

/